-e git+https://github.com/Brightcells/django-q.git#egg=django-q
-e git+https://github.com/andymccurdy/redis-py.git#egg=redis-py
CodeConvert==2.0.4
Django==1.8.4
MySQL-python==1.2.5
Pillow==3.4.2
StatusCode==1.0.0
TimeConvert==1.3.12
cryptography==1.5.2
django-curtail-uuid==1.0.0
django-detect==1.0.5
django-json-response==1.1.4
django-logit==1.0.6
django-multidomain==1.1.4
django-rlog==1.0.7
django-shortuuidfield==0.1.3
django-six==1.0.2
djangorestframework==3.5.3
furl==0.5.6
hiredis==0.2.0
ipdb==0.10.1
ipython==5.1.0
isoweek==1.3.1
jsonfield==1.0.3
mock==2.0.0
pep8==1.7.0
pywe-oauth==1.0.1
records==0.4.3
redis-extensions==1.0.29
requests==2.12.1
rlog==0.2
shortuuid==0.4.3
uWSGI==2.0.14
versions==0.10.0
wechatpy==1.2.8
